Newscenter

 

Die SNC 2016 ist nicht kompatibel zur SNC 2015.

ACHTUNG: Die SNC 2016 wird bereits von Sage als Liveupdate ausgeliefert.

Bitte installieren Sie auf keinen Fall den aktuellen Liveupdate-Stand von Sage (SNC 2016, Build 1059 oder größer) zusammen mit LDS-Zusatzprogrammen der Version SNC 2015 (Build 855 oder kleiner).

Bitte warten Sie, bis die LDS-Zusatzprogramme in Version SNC 2016 verfügbar sind.